Bug 1470385 - [abrt] bluez-tools: intf_supported(): bt-adapter killed by signal 6
[abrt] bluez-tools: intf_supported(): bt-adapter killed by signal 6
Status: NEW
Product: Fedora
Classification: Fedora
Component: bluez-tools (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alternative GTK desktop environments
Fedora Extras Quality Assurance
abrt_hash:2bd8184da11e3ccbbdefad7083d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-12 17:36 EDT by Eduard Lucena
Modified: 2018-05-03 03:57 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eduard Lucena 2017-07-12 17:36:20 EDT
Version-Release number of selected component:
bluez-tools-0.2.0-0.3.git20161212.97efd29.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        bt-adapter -i
crash_function: intf_supported
executable:     /usr/bin/bt-adapter
journald_cursor: s=0e87ec4494874e458507e215f54d5f4f;i=1bc7;b=f6b81a9163d7471cb899ae78927e5d60;m=4d6d7196;t=5542047699fe2;x=4bbde342c127e770
kernel:         4.11.9-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1431500
Comment 1 deadrat 2017-07-21 13:17:31 EDT
Similar problem has been detected:

i just tried running the app. I use xfce. 

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        bt-adapter -i
crash_function: intf_supported
executable:     /usr/bin/bt-adapter
journald_cursor: s=f264979d23634454896a33a75dcc804f;i=fe3d;b=96c4ef7c50b04af98ea76ea821447e19;m=170d6f50c;t=554d526ef0f88;x=c1dbca137d23ecfe
kernel:         4.11.10-300.fc26.x86_64
package:        bluez-tools-0.2.0-0.3.git20161212.97efd29.fc26
reason:         bt-adapter killed by signal 6
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 2 Liferer 2017-08-08 16:45:34 EDT
Similar problem has been detected:

I have no idea really. Just clicked the bluez applet while it was in disabled state.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        bt-adapter -i
crash_function: intf_supported
executable:     /usr/bin/bt-adapter
journald_cursor: s=7c1dd28712de4d098053a5044257a1ff;i=1a68d;b=179aae5ac3914522be5f2e08771ca8e2;m=210ea0778;t=55643f934533e;x=9bc3a8d6afcf0244
kernel:         4.11.11-300.fc26.x86_64
package:        bluez-tools-0.2.0-0.3.git20161212.97efd29.fc26
reason:         bt-adapter killed by signal 6
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1001
Comment 3 Andrew Schorr 2017-08-21 20:49:15 EDT
Similar problem has been detected:

I logged in to XFCE4 on Fedora 26 and then clicked on the bluetooth icon in the panel at the top.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        bt-adapter -i
crash_function: intf_supported
executable:     /usr/bin/bt-adapter
journald_cursor: s=f3732c56b20b43659353b7229716cf9a;i=15024;b=0e674df5221240d6b7e1699892a2cd0a;m=97e38abf;t=5574ce2091a80;x=ad536d274905f7d5
kernel:         4.12.5-300.fc26.x86_64
package:        bluez-tools-0.2.0-0.3.git20161212.97efd29.fc26
reason:         bt-adapter killed by signal 6
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 4 Bob Bitton 2017-11-09 17:43:06 EST
Similar problem has been detected:

I just opened blue tooth

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        bt-adapter -i
crash_function: intf_supported
executable:     /usr/bin/bt-adapter
journald_cursor: s=c4f341734aa14c5180373ce0aefb59fb;i=a2c7;b=8bb18333303e4e7d83684ea6f1cba6de;m=27bfe5623d;t=55d947034a4fd;x=efed805ac9c163f7
kernel:         4.13.10-200.fc26.x86_64
package:        bluez-tools-0.2.0-0.3.git20161212.97efd29.fc26
reason:         bt-adapter killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 5 ricky.tigg 2017-11-11 09:38:41 EST
Similar problem has been detected:

When opening an .odt document with Libreoffice Writer, it happens from time to time.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        bt-adapter -i
crash_function: intf_supported
executable:     /usr/bin/bt-adapter
journald_cursor: s=7e8a02cbdbea4184b885c78c4fe35a4e;i=1014;b=dfd42954b966470998ce453168a22532;m=51780367;t=55da4c5b94953;x=2c32cb0c1ed97c80
kernel:         4.11.8-300.fc26.x86_64
package:        bluez-tools-0.2.0-0.3.git20161212.97efd29.fc26
reason:         bt-adapter killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 6 Doncho N. Gunchev 2017-12-16 21:04:29 EST
Similar problem has been detected:

My bluetooth was disabled and I clicked the tray icon...

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        bt-adapter -i
crash_function: intf_supported
executable:     /usr/bin/bt-adapter
journald_cursor: s=ec631ec096c742198d4ef40fd1a0deb4;i=125ae;b=6618d4f8e07e4222acb3ae7f59605911;m=1987a12e5e;t=5607f5a462d23;x=e1e83c2cf68f7c59
kernel:         4.14.4-200.fc26.x86_64
package:        bluez-tools-0.2.0-0.3.git20161212.97efd29.fc26
reason:         bt-adapter killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 7 Fedora End Of Life 2018-05-03 03:57:57 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.